@charset "utf-8";
/* CSS Document 
font-family: 'Francois One', sans-serif;
font-family: 'Ubuntu', sans-serif;

*/

body, form, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dt, dd, dl { margin:0; padding:0; }

body { background:url(../img/bg.jpg) repeat; font-family: 'Ubuntu', sans-serif; font-size:14px; line-height:22px; color:#8d8d8d; }
html .clearfix { height:1%; }
html[xmlns] .clearfix { display:block; }
a { color:#308e0e; text-decoration:none; }
a:hover { color:#f49419; }
a img { border:none; outline:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear, .divider { clear:both; }


ul, li { list-style:none; }
p { text-align:justify; }
h1 {font-family: 'Squada One', cursive; font-weight:normal; font-size:30px; color:#009c0c; margin:0 0 25px 0; }
h2 {font-family: 'Squada One', cursive; font-weight:normal; font-size:30px; color:#f49419; margin:0 0 10px 0; }
h3 {font-family: 'Squada One', cursive; font-weight:normal; font-size:30px; color:#626262; margin:0 0 10px 0; }

a.More{ color:#208e05; font-weight:bold;}
a.More:hover{ color:#000; /*padding-left:10px;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;*/}

a.Back{ background:#1e840c; display:inline-block; margin:20px 0 0 0; padding:10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.Left{ float:left !important; }
.Right{ float:right !important; }

.Curve { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.shadow { -moz-box-shadow: 0px 0px 10px #999; -webkit-box-shadow: 0px 0px 10px #999; box-shadow: 0px 0px 10px #999;}

.Outerwrapper{ margin:0 auto; width:100%;}
.Innerwrapper, .Logoouter, .Navinner, .Banner, .Bodyouter, .Testimonials, .Footerinner{ margin:0 auto; width:1140px;}

/*----- Header ---------*/
.Header{ background:url(../img/header-bg.jpg) repeat-x top #fff; padding:30px 0; }
.Logoouter{}
.Logo{ background:url(../img/cjmc.png) no-repeat 0 0; display:block; height:96px; text-indent:-9999px; display:block; float:left; width:900px; }
.Logo a{ width:436px; height:96px; display:block;}

.Rightlink{ float:right; margin:40px 100px 0 0; background:#E8E8E8; padding:5px;}
.Rightlink a{ background:url(../img/home-icon.png) no-repeat 0 0; display:block; padding:0 0 0 25px; font-weight:bold; color:#333; line-height:16px;}
.Rightlink a:hover{color:#009c0c;}

/*----- Main Navigation ---------*/
 

/*----- Banner ---------*/
.Bannerouter{ background:url(../img/banner-bg.jpg) repeat-x top; padding:28px 0 0 0; z-index:7;}
.Banner{ overflow:hidden;}
.Bannerleft{ background:url(../img/globe.jpg) no-repeat 0 0; float:left; width:483px; height:349px;}
/*.Bannerleft .Box{ width:350px;}
.Bannerleft .Box h2{ font-size:34px; color:#444444; padding:25px 0 35px 0; font-weight:normal; font-family: 'Ubuntu', sans-serif;}
.Bannerleft .Box p{ color:#4c3706; line-height:22px;}*/
.Bannerleft .Box a.Lnk{ background:#444444; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color:#fff; display:inline-block; line-height:26px; padding:0 10px; margin:0 0 0 20px; }
.Bannerright{ float:right; width:650px; margin:0 0 30px 0;}



.Bodyouter{}

.camera_wrap{background:url(../img/banner-shadow.png) no-repeat bottom center; padding-bottom:20px; }



/*----- Sidebar ---------*/
.Sidebar{ float:left; width:250px; background:url(../img/shadow.png) no-repeat top right; padding:28px 0 0 0;}
.Sidebar .News{ background:url(../img/seperator1.jpg) repeat-x bottom; margin-bottom:0;}
.Sidebar .News h2{ background:url(../img/news.png) no-repeat 0 0; padding:0 0 0 60px; font-size:26px; color:#009c0c; line-height:44px; text-indent:-9999px;}
.Sidebar .News ul li{ background:url(../img/seperator.jpg) repeat-x bottom; padding:0 20px 20px 0; margin-bottom:20px;}
.Sidebar .News ul li:last-child{ background:none; }
.Sidebar .News ul li h3 { margin-bottom:5px; }
.Sidebar .News ul li h3 a{ color:#8d8d8d; font-size:14px; font-family: 'Ubuntu', sans-serif; font-weight:bold; }
.Sidebar .News ul li  p{ font-size:12px; line-height:18px;}
.Sidebar .News ul li span.Postdate{ display:block; color:#c9c9c9; font-size:11px; margin:3px 0 0 0;}

.Sidebar .Add{ background:url(../img/seperator1.jpg) repeat-x bottom; padding:0 20px 2px 0; margin-bottom:20px;}
.Sidebar .Add a{ width:250px; height:74px; display:block; text-indent:-9999px; margin:27px 0;}
.Sidebar .Add a.cjmc{ background:url(../img/cjmcfm.png) no-repeat 0 0;}
.Sidebar .Add a.naf{background:url(../img/nepalafricafilmfestival.png) no-repeat 0 0;}
.Sidebar .Add a.pu{background:url(../img/purbanchal-university.png) no-repeat 0 0;}
 
 
 
 

.Sidebar .Contact{ background:url(../img/phone.jpg) no-repeat 0 50%; padding:0 0 0 50px;}
.Sidebar .Contact p, .Sidebar .Contact p a{ color:#c94903; font-weight:normal; font-size:18px; line-height:30px;}


/*----- Body Content ---------*/
.Bodycontent{ float:right; width:860px;}
.Article{ padding:30px 0 0 0;}
.Article a.More{ display:inline-block; margin:10px 0 0 0;}
/*.Article a{ display:inline-block; margin:10px 0 0 0; font-weight:bold;}*/

.article-content ul{}
.article-content ul li{ list-style:none; margin:15px 0 15px 0; background:url(../img/dot.png) no-repeat 0 7px; padding:0 0 10px 20px; border-bottom:1px solid #ccc;}
.article-content tr.head td{ background:#98d595; color:#009c0c; font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:14px; padding:10px 20px; overflow:hidden; margin:0; border-top:1px solid #e4f4e3; border-bottom:1px solid #a1d29e;}

 
.article-content td{ background:url(../img/td-dashed.jpg) repeat-x bottom #e4f3e3; padding:10px 20px; border-right:1px solid #fff; text-align:left; vertical-align:top;}
.article-content td p{ text-align:left; }

.Indexholder{ padding:20px 0 0 0;}
.Indexholder .Box{ /*float:left; width:410px;*/ background:url(../img/seperator2.jpg) repeat-x top; padding-top:5px;}
.Indexholder .Box h2{ line-height:30px; padding-bottom:0; margin:15px 0;}
.Indexholder .Box h2 span{/*background:url(../img/arrow.png) no-repeat 0 0; padding:0 0 0 40px;*/ padding-bottom:20px;}
.Indexholder .Box .Pic{ /*background:url(../img/pic-shadow.png) no-repeat bottom center; padding:0 0 18px 0;*/}
.Indexholder .Box p{ padding-bottom:15px;}

.Objbox{ padding:10px 0 0 0;}
.Objbox h3{ color:#626262; font-size:28px; font-weight:normal; margin:15px 0; background:url(../img/seperator2.jpg) repeat-x top; padding-top:20px;}
.Objbox a.More{ display:inline-block; margin:10px 0 0 0; }

/*----- Testimonials ---------*/
.Testimonials{ border-top:2px solid #ffaa0d; background:#fceed3; margin-top:20px; padding:5px 10px 5px 10px;}
.Testimonials h3{ background:url(../img/testimonials.png) no-repeat top center; height:61px; text-indent:-9999px; display:block; margin-bottom:12px;}
.Testimonials .Box{ float:left; margin:0 20px; width:450px;}
.Testimonials .Box .Pic{ float:left; margin:0 20px 0 0;}
.Testimonials .Box .Pic img{ border:1px solid #e1e1e1; padding:4px; background:#fff;}
.Testimonials .Box .Info{}
.Testimonials .Box .Info h4 a{ font-size:18px; color:#c2261e; position:relative; padding-bottom:15px;}
.Testimonials .Box .Info h4 span{ position:absolute; top:5px; right:0; color:#b4ada0; font-size:12px; font-weight:normal;}
.Testimonials .Box .Info p{}

/*----- Footer Top Contact ---------*/
.Footercontact{ overflow:hidden; float:left;}
.Footercontact h3{ color:#fff; margin:0; padding:0 0 20px 0;}
.Footercontact ul li{ float:left; color:#b2b2b2; margin:0 90px 0 0;}
.Footercontact ul li a{color:#b2b2b2;}

.Footercontact ul li.Address{ background:url(../img/map.png) no-repeat 0 50%; padding:0 0 0 50px; }
.Footercontact ul li.Phone{ background:url(../img/phone.png) no-repeat 0 50%; padding:0 0 0 50px; }
.Footercontact ul li.Weblink{ background:url(../img/email.png) no-repeat 0 50%; padding:0 0 0 50px; margin:0;}


.Flast{ background:url(../img/footer-seperator.jpg) repeat-x top; padding:10px 0; overflow:hidden;}
.Flast p, .Flast a{ color:inherit; font-size:12px;}
.Flast p.Copyright{ float:left; }
.Flast p.Designby{ float:right; }

/*----- Footer ---------*/
.Footer{ background:url(../img/footer-bg.jpg) repeat-x top; margin-top:30px;}
.Footerinner{ padding:20px 0;}
 
.Footerinner .Lbox{ float:left; width:300px;}
.Footerinner .Lbox a{ background:url(../img/pdf.png) no-repeat 0 0; padding:0 0 0 40px; display:inline-block; line-height:32px; color:#fecd09;}
.Footerinner .Mbox{ float:right; margin:50px 0 0 0;}
.Footerinner .Mbox img{ margin:0 0 0 10px; }
.Footerinner .Rbox{ float:right; width:170px;}
.Footerinner .Rbox p, .Footerinner .Rbox p a{ color:#b2b2b2; font-size:11px; font-style:italic; line-height:32px; text-align:right;}

/*----- Program Page ---------*/
.Ptop{}
.Ptop td{ font-weight:bold; padding:5px 0; }

.Pholder{ margin:30px 0 0 0;}
.Pholder .Pleft{ background:#e4f3e3; float:left; width:660px; padding-bottom:20px;}
.Pholder .Pleft h2{ font-size:20px; font-weight:bold; color:#009c0c;  background:url(../img/seperator3.jpg) repeat-x bottom; margin-bottom:10px; line-height:54px; padding-left:20px;font-family: 'Ubuntu', sans-serif;}
.Pholder .Pleft ol{ margin:0 0 0 35px; padding:0; text-shadow:1px 1px 0 #f1f9f0;}
.Pholder .Pleft ol li{ padding:3px 0; list-style:decimal;}

.Pholder .Pright{ background:url(../img/arrow1.png) no-repeat -1px 54px; float:left; width:198px; margin:60px 0 0 0;}
.Pholder .Pright a{ background:url(../img/pdf1.png) no-repeat top center; display:inline-block; line-height:64px; padding:50px 0 0 0; font-weight:bold; margin:0 0 0 35px;}

/*----- News Page ---------*/
.Newsbox{ background:url(../img/seperator1.jpg) repeat-x bottom; padding:0 0 20px 0; margin:20px 0; overflow:hidden;}
.Newsbox h2 {position:relative;}
.Newsbox h2 a{ font-size:20px; color:#686868; font-family: 'Ubuntu', sans-serif;}
.Newsbox h2 span{ font-size:12px; color:#c2c2c2; font-weight:normal; position:absolute; right:0; top:5px;}
.Newsbox p{}

.Newsdetails span.Postdate{display:block; color:#c9c9c9; font-size:11px; margin:3px 0 0 0;}

/*----- Testimonials Page ---------*/
.Tbox{ margin:35px 0;}
.Tinfo{ float:left; width:505px; background:#fff; border:1px solid #efefef; padding:20px;}
.Tinfo h2{ color:#9a9a9a; font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:14px;}
.Tinfo h2 span{ display:block; color:#b7b7b7; font-size:12px; font-weight:normal; }

.Tpic{ float:left; background:url(../img/arrow2.png) no-repeat 0 65px; padding:0 0 0 35px; position:relative; left:-1px;}


/*----- Student Profile Page ---------*/
.Sprofile h2{ background:#c9e9c7; color:#009c0c; line-height:46px; font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:14px; padding:0 20px; overflow:hidden; margin:0; border-top:1px solid #e4f4e3; border-bottom:1px solid #a1d29e;}
.Sprofile h2 a.Collapse{ background:url(../img/minus.png) no-repeat 0 50%; width:16px; display:block; float:right;}
.Sprofile h2 a.Expand{ background:url(../img/plus.png) no-repeat 0 50%; width:16px; display:block; float:right;}

.Sprofile .Info{ background:#e4f3e3; padding:10px 20px 20px 20px; }
.Sprofile .Info td{ background:url(../img/td-dashed.jpg) repeat-x bottom; padding:7px 0;}

/*----- Student Fee Page ---------*/
.Fee{}
.Feebox{ float:left; width:415px;}
.Feebox h2{ background:#3a952b; line-height:40px; font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:20px; color:#fff; padding:0 0 0 5px; margin:0;}
.Feebox table{ background:#e4f3e3; }
.Feebox tr th, .Feebox tr td{ font-size:12px; font-weight:bold; color:#5b5b5b; border-right:1px solid #fff;}
.Feebox tr th{ color:#418c3c; font-weight:bold; font-size:17px; text-align:left; padding-left:5px; background:url(../img/td-seperator.jpg) repeat-x bottom; line-height:40px;}
.Feebox tr td{ border-bottom:1px solid #fff; padding:8px 0 8px 5px; }
.Feebox tr.Total td{ background:#c1e3bf;}
.Feebox tr.Grand td{ background:#98d293;}

/*----- Breadcrumb ---------*/
.Breadcrumb ul li{ float:left; margin:0 30px 0 0; padding:30px 0 0 0; overflow:hidden; }


/*----- Contact Page ---------*/
#contact .span8{ float:left; width:370px;}
#contact .form-group{ overflow:hidden; padding:10px 0;}
#contact .Form-label{ float:left; width:100px; font-weight:bold;}

#contact .col-sm-5{ float:right; width:250px;}
#contact .col-sm-5 input.form-control{ padding:5px 10px; width:220px;}
#contact .col-sm-5 textarea.form-control{padding:5px 10px; width:220px;}
#contact .col-sm-5 input#captcha_code{padding:5px 10px; width:220px;}
#contact .col-sm-5 button.btn-success{background:#1e840c; display:inline-block; padding:10px 20px; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:none; outline:none; cursor:pointer;}
#contact .col-sm-5 button.btn-success:hover{ background:#f49419;}

#contact .span4{ float:right; width:300px; padding:50px 0 0 0;}


/*----- Gallery Page ---------*/
ul.gallery-list{ overflow:hidden;}
ul.gallery-list li{ float:left; margin:0 27px 25px 0; text-align:center;}
ul.gallery-list li a{ font-weight:bold; font-size:15px;}
ul.gallery-list li div{overflow:hidden; width:250px; height:225px;}

ul.gallery-list li img:hover{-webkit-transform:scale(112);
transform:scale(1.1);}

ul.gallery-list li img{-webkit-transform:scale(1.0);
transform:scale(1.0);
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;}

ul.gallery-container{}
ul.gallery-container li{ float:left; margin:0 22px 20px 0; overflow:hidden;}
ul.gallery-container li img:hover {
-webkit-transform:scale(1);
transform:scale(1);
}
ul.gallery-container li img {
-webkit-transform:scale(1.3);
transform:scale(1.3);
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

/*----- Project work Page ---------*/
ul.Pwork{}
ul.Pwork li{margin:30px 120px 10px 0; float:left; width:160px; list-style:none;}
ul.Pwork li a{  background:url(../../../images/kcms/word.png) no-repeat 0 0; font-weight:bold; font-size:16px; display:block; padding-top:90px;}
ul.Pwork li a:hover{ margin-left:10px;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background:url(../../../images/kcms/word.png) no-repeat 30px 0;
	
}


/*----- Download Page ---------*/
table.download-forms td{ padding:20px 0; font-weight:bold;}
a.download{ background:url(../img/pdf.png) no-repeat 0 0; padding:0 0 0 40px; display:inline-block; line-height:32px; color:#ef7008;}

/*----- Project Page ---------*/
.Projectpage tr.head td{ background:#98d595; color:#009c0c; font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:14px; padding:10px 20px; overflow:hidden; margin:0; border-top:1px solid #e4f4e3; border-bottom:1px solid #a1d29e;}
.Projectpage td{ background:url(../img/td-dashed.jpg) repeat-x bottom #e4f3e3; padding:10px 20px; border-right:1px solid #fff; text-align:left;}
.Projectpage td p{ text-align:left; }



/*------- Pagination -------------*/


.pagination {
	margin:30px 0 0 0;
}
.pagination ul li {
	float:left;
}
.pagination a, .pagination li.pagination-prev span{
	display: inline-block;
	padding:2px 10px;
	margin-right: 15px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .8), 0px 1px 3px rgba(0, 0, 0, .1);
	font-weight: bold;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}
.pagination a:hover{
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}
.pagination ul li span.pagenav {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
	display: inline-block;
	padding:3px 10px;
	margin-right: 15px;
	border-radius: 3px;
}

.pagination ul li .tooltip{ display:none !important; }


.pagination ul li.pagination-start, .pagination ul li.pagination-end{ display:none !important;}






.Mbox {

}
.Mbox a {
	display:inline-block;
	text-indent:-9999px;
	margin:0 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	height:32px;
	width:32px;
}
.Mbox a.Fb {
	background:url(../img/social-links.png) no-repeat 0 0;
	 
}
.Mbox a.Fb:hover {
	background:url(../img/social-links.png) no-repeat 0 -32px;
	 
}
 
.Mbox a.Vimeo {
	background:url(../img/social-links.png) no-repeat -32px 0;
	 
}
.Mbox a.Vimeo:hover {
	background:url(../img/social-links.png) no-repeat -32px -32px;
	 
}



.Lgallery h3{ font-size:26px;}

